@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400'); /* font-family: 'Roboto', sans-serif; */
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300'); /* font-family: 'Open Sans Condensed', sans-serif; */
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:300,400,500,700'); /* font-family: 'Noto Sans KR', sans-serif; */
@import url('https://fonts.googleapis.com/css?family=Noto+Serif+KR:300,400,500'); /* font-family: 'Noto Serif KR', 'Jeju Myeongjo', sans-serif; */
/*@import url('http://fonts.googleapis.com/earlyaccess/jejumyeongjo.css');   */

@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700'); /* font-family: 'Poppins', sans-serif; */
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700'); /* font-family: 'Montserrat', sans-serif; */
@import url('https://fonts.googleapis.com/css?family=Seaweed+Script'); /* font-family: 'Seaweed Script', cursive; */
@import url('https://fonts.googleapis.com/css?family=Dancing+Script'); /* font-family: 'Dancing Script', cursive; */
@import url('https://fonts.googleapis.com/css?family=Meie+Script'); /* font-family: 'Meie Script', cursive; */
@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:200,300,400,700'); /* font-family: 'Josefin Sans', sans-serif; */
@import url('https://fonts.googleapis.com/css?family=Gothic+A1:300,400'); /* font-family: 'Gothic A1', 'Noto Sans KR', sans-serif; */

@import url('https://fonts.googleapis.com/css?family=Great+Vibes'); /* font-family: 'Great Vibes', cursive; */

@font-face {
    font-family: 'BMJUA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/BMJUA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TmoneyRoundWindRegular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/TmoneyRoundWindRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Gotham';
	font-style: normal;
    font-weight: 100;
	src: url('./fonts/GothamThin.eot');
	/*src: local('Gotham Thin'),*/ url('./fonts/GothamThin.woff') format('woff'), url('./fonts/GothamThin.ttf') format('truetype');
}

@font-face {
	font-family: 'Gotham';
	font-style: normal;
    font-weight: 400;
	src: url('./fonts/GothamMedium.eot');
	/*src: local('Gotham Medium'),*/ url('./fonts/GothamMedium.woff') format('woff'), url('./fonts/GothamMedium.ttf') format('truetype');
}

@font-face {
	font-family: 'Gotham';
	font-style: normal;
    font-weight: 700;
	src: url('./fonts/GothamBold.eot');
	/*src: local('Gotham Bold'),*/ url('./fonts/GothamBold.woff') format('woff'), url('./fonts/GothamBold.ttf') format('truetype');
}

@font-face {
	font-family:"Signatura Monoline";
	font-weight:normal;
	font-style:normal;
	src:url("./fonts/Signatura_Monoline.eot?") format("eot"),url("./fonts/Signatura_Monoline.woff") format("woff"),url("./fonts/Signatura_Monoline.ttf") format("truetype"),url("./fonts/Signatura_Monoline.svg#SignaturaMonolineScript-Regular") format("svg");
}

@font-face {
	font-family:"Reman";
	font-weight:normal;
	font-style:normal;
	src:url("./fonts/Reman.eot?") format("eot"),url("./fonts/Reman.woff") format("woff"),url("./fonts/Reman.ttf") format("truetype"),url("./fonts/Reman.svg#RemanScript-Regular") format("svg");
}

 /*
@font-face {
    font-family: 'Noto Serif KR';
    font-style: normal;
    font-weight: 100;
   src: local('Noto Serif CJK KR'), local('Source Han Serif K'), local('Source Han Serif'), local('Noto Serif CJK'), local('Noto Serif'),
	url('https://cdn.rawgit.com/kattergil/NotoSerifKR-Katter/7392ea08/fonts/NotoSerifCJKkr-ExtraLight-subset.woff') format('woff'),url('https://cdn.rawgit.com/kattergil/NotoSerifKR-Katter/7392ea08/fonts/NotoSerifCJKkr-ExtraLight-subset.woff2') format('woff2'), url('https://cdn.rawgit.com/kattergil/NotoSerifKR-Katter/7392ea08/fonts/NotoSerifCJKkr-ExtraLight-subset.otf') format('otf');
}
*/

i {
	display: inline-block;
	font: normal normal normal 14px/1 naver;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.box_navy { position:absolute; width:72%; top:0; height:80%; /*background:#24303e;*/ z-index:-1;}
.box_navy.left { left:0;}
.box_navy.right { right:0;}

.typo01 {pointer-events: none; user-select: none; -webkit-user-select: none; }
.typo01 dt { }
.typo01 dd { padding-left:2.5em; opacity:0; }
.typo01_text {font-family: 'Poppins', sans-serif; font-size:2em; line-height:1.5em; text-transform:uppercase;letter-spacing:0.4em; font-weight:200; margin:-0.8em 0 0.8em;}

.typoTitle01 .title01, .typo02 dt { display:inline-block; font-family: 'BMJUA';, sans-serif; font-size:8em; line-height:1em; color:#d74e4e; letter-spacing:0.6em; font-weight:500; text-transform:uppercase;/* opacity:0; filter: alpha(opacity=0;);*/}
/*.active .typoTitle01 .title01, .active.typo02 dt { opacity:1; filter: alpha(opacity=100;); transition: all 0.7s cubic-bezier(0, 0.045, 0.355, 1) 1.2s;}*/
.typoTitle01 .title01 > strong, .typo02 dt > strong {letter-spacing:0;}
@media  (max-width: 1820px){
.typoTitle01 .title01, .typo02 dt { font-size:6vw;}
.typo01_text {font-size:3vw; }

}

.typoTitle01 {position:relative; display:inline-block; margin-bottom:7%;}
.typoTitle01 .title01 { position:relative; margin-left:-2.3em;}
.main04_02 .typoTitle01 .title01 {margin-left:-2.7em;}
.typoTitle01 .title02 { position:absolute; display:inline-block; width:84%; right:-60%; top:90%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); opacity:0; filter: alpha(opacity=0;); z-index:2;}
.active .typoTitle01 .title02 { right:-35%; opacity:1; filter: alpha(opacity=100;); transition: all 0.7s ease-in-out 0.8s;}
.typo_dd { font-size:1.2em; line-height:1.8em; font-weight:200;}

.typo02 { display:inline-block; text-align:left; pointer-events: none; user-select: none; -webkit-user-select: none;}
.typo02 dt { padding:0.2em 0; border-bottom:1px solid #fff; margin:-0.55em 0 0.3em}
.typo02 dd {opacity:0;}
.active.typo01 dd, .active.typo02 dd {opacity:1; filter: alpha(opacity=100;); transition: all 0.7s cubic-bezier(0, 0.045, 0.355, 1) 1.0s;}


.typo03 {}
.typo03 dt { font-size:3em; line-height:1.5em; margin-bottom:0.3em; color: #545454; text-transform: capitalize;}
.typo03 dd {}

@media  (max-width: 1580px){
.typo_dd { font-size:1.1em;}
}

@media  (max-width: 1280px){
.typo03 dt {font-size:2.5em;}
.typo_dd { font-size:1.05em;}
}

@media  (max-width: 1024px){
.typo03 dt {font-size:2.2em; line-height:1em;}
.typo_dd { font-size:1em; line-height:1.6em;}
.typo01 dd { padding-left:1.5em; }

}

@media  (max-width: 768px){
.typoTitle01 .title01, .typo02 dt { font-size:8vw;}
.typo_dd { font-size:0.9em; line-height:1.5em; letter-spacing:-0.02em; }
}

@media  (max-width: 420px){
.typo_dd { font-size:0.8em; }


}

@media  (max-width: 360px){

}